View Single Post
Old 10-27-2009, 06:02 AM   #7
mikelv
Developer of EPUBReader
mikelv once ate a cherry pie in a record 7 seconds.mikelv once ate a cherry pie in a record 7 seconds.mikelv once ate a cherry pie in a record 7 seconds.mikelv once ate a cherry pie in a record 7 seconds.mikelv once ate a cherry pie in a record 7 seconds.mikelv once ate a cherry pie in a record 7 seconds.mikelv once ate a cherry pie in a record 7 seconds.mikelv once ate a cherry pie in a record 7 seconds.mikelv once ate a cherry pie in a record 7 seconds.mikelv once ate a cherry pie in a record 7 seconds.mikelv once ate a cherry pie in a record 7 seconds.
 
Posts: 262
Karma: 1922
Join Date: Oct 2009
Device: none
Quote:
Originally Posted by tovare View Post
I get an error trying to install it.
It complains about it not being a valid installationpackage.

Firefox 3.5.3:
Mozilla/5.0 (X11; U; Linux i686; nb-NO; rv:1.9.1.3) Gecko/20091020 Ubuntu/9.10 (karmic) Firefox/3.5.3


Looks cool on the screenshot, I hope to be able to try it out someday.
@tovare + kenmark
This seems to be a known firefox bug. Here is the workaround:

1. Just try the installation again after you have deleted your cache

Or

2. Download the addon first (right click, "save as") and save it to your desktop or somewhere else. After the download is complete, drag the downloaded .xpi file icon from the desktop (or other location) and drop it onto an open Firefox "Add-ons" window.

Hope this solves the problem. Would be great if you give me feedback.
mikelv is offline